RubyGems Navigation menu

doubanfm 0.0.5

Just another DoubanFM client.

Gemfile
          gem 'doubanfm', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install doubanfm
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,291

For this version 604

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - September 1, 2013 (8.5 KB)
  2. 0.0.4 - August 14, 2013 (8.5 KB)
  3. 0.0.3 - August 13, 2013 (8 KB)
  4. 0.0.2 - August 9, 2013 (6 KB)
Show all versions (5 total)

Runtime Dependencies:

Development Dependencies: